.feature_video
{
	position:relative;
}
.preview_image
{
	position:absolute;
	width:573px;
	height:320px;
	top:0px;
	left:0px;
}
.preview
{
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	//background-color:white;
	text-align:center;
}
.preview:hover
{
	cursor:pointer;
}
.play_button
{
	position:absolute;
	top:80px;
	left:150px;
	display:none;
}
.thumbvid
{
	top:0px;
	left:0px;
}
.vid_label
{
	position:absolute;
	background-image:url('/images/general/vid_lab_back.png');
	padding:15px;
	border-radius:10px;
	font-family:myriad-pro;
	letter-spacing:1px;
	color:white;
	margin-left:140px;
	text-shadow:1px 1px 1px #000;
	font-size:24px;
}
.vid_lab
{
	position:absolute;
	top:150px;
	width:573px;
	text-align:center;
}
